/* 
* Theme Name: Teschem Theme
* Template:flexform
*/

/* --------------------------------------------
	FLEXFORM CSS IMPORT
-------------------------------------------- */

@import url("../flexform/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
#footer-widgets .span4 h2{ color:#FFF;}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee -moz-use-text-color #fff;
    border-image: none;
    border-left: 0 none;
    border-right: 0 none;
    border-style: solid none;
    border-width: 1px 0;
    margin: 20px 0;
    border-top: 0px;
    border-left: 0px;
    border-color: #eee;
}

.no-margin-bottom{margin-bottom:0;}
#teschem-theme #footer .widget_recent_entries ul{
	border-left:0px none;
	border-right:0px none;
}
#teschem-theme #footer .widget_recent_entries ul li a{padding-left:0px;}
#teschem-theme #footer h5{color:#fff;}
#teschem-theme #copyright{border-top-color:transparent;}
span.disc{
    width: 4px;
    height: 4px;
    background: #656565;
    border-radius: 9px;
    display: inline-block;
    position: relative;
    top: -2px;
}

div.divider{
    border-bottom: 1px solid #a4a4a4;
    margin-top: 20px;
    margin-bottom: 20px;
}
.top-right-bar{float:right;}
.top-right-bar .widget{padding-bottom:0px;}
.top-right-bar .widget .email{margin-right:10px;}
.top-right-bar .widget .phone,
.top-right-bar .widget a{color:#B9B9B9; font-weight:bold;}



#teschem-theme  .progress.standard .bar{background-color:#EE1C25;}


@media screen and (max-width:767px)
{
	.top-right-bar{float:none;text-align:center;}
}

.home .icon-top-content {
    width: 100%;
}

.home .icon-top-content ul {
 	list-style:none;	
}

.home .icon-top-content ul li {
 	text-align: center;	
}



@media screen and  (min-width:768px) {
	.home .icon-top-content ul li {
	    width: 17%;
	    margin: 0 1%;
	    text-align: center;
	    display: table-cell;
	    vertical-align: top;
	}
}

@media screen and (min-width:480px) and (max-width:767px) {
	.home .icon-top-content ul li { 
		width: 30.33% !important; 
		margin: 0 1%; 
		display: inline-block !important; 
		display: table-cell;
		 vertical-align: top;
		}
}

@media screen and (max-width:480px) {
	.home .icon-top-content ul li { 
		width: 96% !important; 
		margin: 0 3%; 
		display: inline-block !important; 
		display: table-cell;
		vertical-align: top;
		}
}

.home .icon-top-content ul li h3 {
    background: url("/wp-content/uploads/2015/01/icon-bg.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 80px !important;
    margin: 0 auto;
    text-align: center;
    width: 130px;
    padding-top: 50px;
}


@media screen and (max-width:767px)  {
	
	#header-section .container #nav-section #main-navigation ul li, #header-section .container #nav-section #main-navigation ul li:last-child, #header-section .container #nav-section .nav-wrap {
    border: 0 !important;
}
 	
 }
#header-section .container #logo {
    width: 100%;
    margin: 0;
}

#header-section .container #logo img {
    margin: 0 auto;
    margin-bottom: 10px;
}

#header-section .container #nav-section {
    width: 100%;
    margin: 0;
}

#header-section .container #nav-section .nav-wrap {
    margin: 0 auto !important;
    float:none !important;
    display: table !important;
}

#header-section .container #nav-section {
    border-top: 1px #eee solid;
    border-bottom: 1px #eee solid;
}

#header-section .container #nav-section #main-navigation {
    margin: 0;
}

#header-section .container #nav-section #main-navigation {
    margin: 0;
}

#header-section .container #nav-section #main-navigation ul li {
    border-left: 1px solid #eee;
}

#header-section .container #nav-section #main-navigation ul li:last-child {
    border-right: 1px solid #eee;
    margin-right: 15px;
}

#header-section .container #nav-section .nav-wrap {
    border-right: 1px solid #eee;
    padding-right: 22px;
}

#header-section {
    padding-bottom: 0;
}

body a.sf-button.roundedarrow {
    background: #e5161c !important;
}

@media screen and (min-width:768px) {
	.home .wpb_featured_clients_widget ul li {
    width: 22%;
}
}

@media screen and (min-width:480px) and (max-width:767px) {
	.home .wpb_featured_clients_widget ul li {
    width: 47%;
    display: inline-block;
}
}

@media screen and (max-width:479px) {
	.home .wpb_featured_clients_widget ul li {
    width: 100%;
}
}

#mini-header #mini-navigation {
    margin: 15px;
}

/*

@media screen and (min-width:340px)and (max-width:767px) {

	#top-bar ul.social-icons.small li {
		float: left;
	}
	
	#top-bar .top-right-bar .textwidget {
    width: 100% !important;
	}
	
	#top-bar .row div#text-3 {
    width: 100% ;
	}
	
	#top-bar .top-right-bar .textwidget {
    width: 100% !important;
}
#top-bar .row div {
    display: inline-block;
    width: 50%;
}
}

#teschem-theme.page-id-9061 .span4.with-img img {
		display: none;
	}

@media screen and (max-width:480px) {
	#teschem-theme.page-id-9061 .span4.with-img img {
		display: block;
	}
}

8?